RubyGems Navigation menu

validates_swift 0.0.2

SWIFT validator for ActiveRecord attributes.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.0.2 - January 09, 2015 (6,5 KB)
  2. 0.0.1 - January 03, 2015 (6,5 KB)

dependencias de Runtime (1):

rails >= 3.1.0

dependencias de Development (3):

Propietarios:

Autores:

  • Kasper Johansen

SHA 256 checksum:

1116f98b5798b65a4e1bff324ee1589a00d4c5cc0ff9c58a813f898a5ce35530

Total de descargas 7.558

Para esta versión 5.358

Licencias:

N/A

Versión de Ruby requerida: >= 0

Enlace: